Loading...
Searching...
No Matches
field_function_traits< F, typename std::enable_if< is_field_true_function< F >::value >::type >

## Detailed Description

template<class F>
struct rheolef::details::field_function_traits< F, typename std::enable_if< is_field_true_function< F >::value >::type >

Definition at line 159 of file field_concept.h.

## Public Types

typedef function_traits< F >::result_type | result_type

## Member Typedef Documentation

## result_type

template<class F >

typedef function_traits<F>::result_type result_type

Definition at line 164 of file field_concept.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/field_concept.h